uuid: 307cfa7c-5d7f-486d-9e93-dc67a7a1c81e
langcode: en
status: true
dependencies:
  theme:
    - bartik
_core:
  default_config_hash: ItFhhiUOoeR7oIq73ZaCV7PAYrOwXZ-9fazMzF5DJXM
id: bartik_page_title
theme: bartik
region: content
weight: -50
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
